#textInput_car_number {
  border: 2px solid #0a043c;
  border-radius: 5px;
  color: #222;
}

#textInput_car_number::placeholder {
  color: #0a043c;
}

#button_find {
  min-width: 200px;
  border-radius: 5px;
}

#panel-search span {
  pointer-events: auto;
  cursor: pointer;
}

#panel-search span>svg {
  color: #0a043c;
  pointer-events: auto;
  transition: transform 0.3s ease-out 0s;
}

#panel-search span:hover svg {
  transform: scale(1.3);
}

#panel-search .cons-input-wrapper.cons-color-red #textInput_car_number {
  color: #ff5d42;
  border-color: #ff5d42;
}

.result-container {
  width: 100%;
  margin-top: 30px;
  padding: 0 5px;
}

.table-result thead th {
  text-transform: none;
  font-weight: bold;
  color: #222;
  border: 1px solid #C0C0C0;
  background: #E5E5E5;
  user-select: none;
}

.result-empty {
  text-align: center;
  font-weight: bold;
  display: none;
}

.table-result tbody td {
  color: #222;
  border: 1px solid #C0C0C0;
}

.table-result tbody tr {
  cursor: pointer;
  transition: background 0.3s ease-out 0s;
}

.table-result tbody tr:hover {
  background: rgba(10, 4, 60, 0.20);
}

.window-document {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  border-bottom: 1px solid #c3c3c3;
  z-index: 100;
}

.window-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 1;
  background: #0A043C;
  padding: 0 20px;
  display: flex;
  align-items: center;
}

.window-header h3 {
  color: #fff;
  font-size: 18px;
  margin: 0;
  padding: 0;
  line-height: 18px;
}

.window-body {
  position: absolute;
  left: 0;
  top: 60px;
  width: 100%;
  height: calc(100% - 60px);
  padding: 20px 50px;
  background: #fff;
  overflow: auto;
}

.window-header-buttons {
  position: absolute;
  right: 10px;
  top: 15px;
  color: #fff;
}

.window-close-button {
  color: #fff;
  cursor: pointer;
}

.window-close-button:hover {
  color: red;
}
